PARSL-VISUALIZE(1)

NAME
parsl-visualize - run parsl web dashboard

DESCRIPTION
usage: parsl-visualize [-h] [-p PORT] [-d] [-l ADDRESS] [db_path]

Parsl visualization tool

  positional arguments:

db_path
    Database path in the format sqlite:///<absolute_path_to_db>

  options:

-h, --help
    show this help message and exit

-p PORT, --port PORT
    Port at which the monitoring Viz Server is hosted. Default: 8080

-d, --debug
    Enable debug logging

-l ADDRESS, --listen ADDRESS
    Choose address to listen for connections on. Default: 127.0.0.1. Choose 0.0.0.0 to listen on all addresses.